Subject: [patch 00/35] PA Semi patch set

From: Olof Johansson <[email-masked]>
Date: Thu, 05 Jul 2007 12:02:33 -0500

The following series is a snapshot of the in-progress and out-of-tree
errata workarounds that I'm currently maintaining.

The first patches are mostly copies of stuff that has already been sent
out for upstream merge, followed by some patches that are not yet ready
to be merged (need cleanup, more work). Last are some errata workarounds
for various bugs in the sample-level silicon.

Some of the workarounds are quite ugly and touches various parts of the
kernels in not so pretty ways. No need to tell me about it.

They are also not multiplatform-friendly. Since they are all temporary
it hasn't been a priority.

This is not a request for review or merge, just a FYI to "get the patches
out there".

--